200K sites with buggy WordPress plugin exposed to wipe attacks

By GIXnews

Two high severity security vulnerabilities found in the PageLayer plugin can let attackers to potentially wipe the contents or take over WordPress sites using vulnerable plugin versions. […]

Source:: BleepingComputer